Depended by: ardour, chromium, cinnamon-control-center, cjs, clutter, cogl, efl, emacs, exo, freetype, google-chrome, gtk-4, libreoffice, opencv, openscad, pango, qt-5, qt-6, tectonic, texlive, webkitgtk

Library depended by: